BANK KALTENG - Feature #1034

Report Employee Assignment
04/11/2022 12:00 PM - Mega Yunita

Status: Closed
Priority: Normal
Assignee: Mega Yunita
Category:

Target version:

% Done:

Start date:

Due date:

Spent time:

Estimated time:

04/11/2022
04/14/2022

0%

0.00 hour
1.00 hour

Description

Dear Mas Azid, mohon bantuannya untuk menambahkan :

1. Field berisi keterangan pada Report Assignment untuk Masa Kerja Pegawai (Berapa lama employee bekerja dihitung mulai dari

efektif date - now)

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR > Employee Administration > Employee Report > Employee Assignment

Semoga dapat dimengerti
Terimakasih

Report Result
EMPLOYEE ASSIGNMENT

Tambah satu field untuk Masa Kerja Pegawai

Period H -ALL-
Mo. |Employee Full Name Employee | Employse Employee | Employee Employee Start Date | End Date | Movement | Movement Cost Center Assignment
o Status Area Office Type Sub-Type Type Reason Organization 2 Position 2 Job 2
10000158 Emikiany Leonardo Artive ¥antor Pusar | Mantor Pusar | Pegawsi Diirzksi 02012003 [31/12/9999 |Hiring Pengembangan Direktorat Umwm dan | Direktur Umum dan
LY Organizasi Keuangan Kzuangan
2. | 10000177 Femimpin LAT Active “artor Pusst  |Hantor Puss: | Traines Cabang/Cabang| 01/01/2021 | 31/12/8988 | Hiring Pengambangan | Divis Bisnis LI&T Pemimgin UAT Pemimpin UAT
Frogram Pembantu Organizasi
Pendidikan
3. |10000177 Pemimpin AT Artive ¥antor Pusat | Mantor Pusat | Traines Cabang/Cabang | 01/01/2021 |31/12/9998 |Hiring Fengembangan | Diviz: Bisnis. LaT Pemirmpin UAT Femimpin UAT
Frogram Pembantu Organizasi
Pendidikan
4. |10000181 Hasanudin Artive ¥antor Pusat | Mantor Pusat | Traines Junier Staff 010172021 [31/12/9998 | Hiring Budgsted Kantor Csbang Siaff Cabang Utama
Frogram Utama
Fendidikan
£ |10000218 tes. Autive Wantor Pusst | Kantor Pusat | Trainse Junior Staff 070472022 |31/12/9982 (Promation  |Mak Grade, BANK KALTENG Pamimgin Divisi
Frogram Jabatan dan Training
Fendidikan Mutasi (PGS)
g. |10000220 Esra Anggrasn Artive ¥antor Pusar | Mantor Pusar | Pegawsi Junier Staff 07/042022 [31/12/9999 |Hiring Replacement | Divisi Treasury BANK HALTENG Pemimpin Divisi Pemimpin Divisi
[Stap Treasury Treasury
7. |10000224 KEZIA CYNTHIA LOWVEL Active Kartor Pusat | Kantor Pusst | Pegawai Cehers 07042022 |31/12/9900 | Hiring Budgeted Diwisi Training Pernirngin Divisi Pemimpin Divisi
4 Umueme SDM dan Umum
8. |10000zz2 emiliany leonand Artive ¥antor Pusar | Kantor Pusat 07/042022 [31/12/9999 |Hiring Pengembangan Dirvizi Umwm Direktur Umum dan
Organizasi Kzuangan

Employes Assignment - 11/04/2022 11:57-04 AM

History

#1 - 04/12/2022 02:53 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

makasih

#2 - 04/13/2022 10:03 AM - Mega Yunita
- Status changed from QA Test to Closed

Sudah sesuai mas Azid, terimakasihh
